import "./ScrollLoader.less";
var ScrollLoader = function ScrollLoader(_ref) {
  var _ref$loading = _ref.loading,
    loading = _ref$loading === void 0 ? false : _ref$loading,
    scrollLoadState = _ref.scrollLoadState,
    _ref$layoutDirection = _ref.layoutDirection,
    layoutDirection = _ref$layoutDirection === void 0 ? 'vertical' : _ref$layoutDirection,
    _ref$paginationType = _ref.paginationType,
    paginationType = _ref$paginationType === void 0 ? 'all' : _ref$paginationType;
  // 只在滚动加载模式下显示
  if (paginationType !== 'scroll') {
    return null;
  }

  // list-loading-item 组件已取消
  return null;
};
export default ScrollLoader;